<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_serve`;");
E_C("CREATE TABLE `yi_serve` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL,
  `kind` tinyint(3) unsigned NOT NULL,
  `number` varchar(50) NOT NULL,
  `taxis` tinyint(3) unsigned NOT NULL,
  `state` tinyint(4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>